p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #f3e78d;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:1000px;;}
#Img19 {display:block;overflow:hidden;position:absolute;left:476px;top:159px;width:550px;height:400px;z-index:2;min-width:550px;}
#Img19Inner {position: absolute;width:550px;height:400px;border:0px;}
#GNoticias {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Img1 {display:block;overflow:hidden;position:absolute;left:235px;top:36px;width:579px;height:609px;z-index:4;min-width:579px;}
#Img1Inner {position: absolute;width:579px;height:609px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:-2px;top:23px;width:240px;height:632px;z-index:5;min-width:240px;}
#Img2Inner {position: absolute;width:240px;height:632px;border:0px;}
#GFondo {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#GRings {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#GCentrar {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#GPancarta {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:117px;top:972px;width:896px;height:18px;z-index:11;}
#Box3 {display:block;overflow:hidden;position:absolute;left:225px;top:102px;width:967px;height:1955px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/publicaciones_Box3.png');background-repeat:no-repeat;}
#Box1 {display:block;overflow:hidden;position:absolute;left:284px;top:188px;width:821px;height:751px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/publicaciones_Box1.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:294px;top:202px;width:795px;height:720px;z-index:14;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:256px;top:146px;padding-right:20px;width:826px;height:19px;z-index:15;background-color:#008040;}
#Box2 {display:block;overflow:hidden;position:absolute;left:-1px;top:5px;width:234px;height:955px;z-index:16;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/publicaciones_Box2.png');background-repeat:no-repeat;}
#Txt6 {word-wrap:break-word; display:block;position:absolute;left:15px;top:141px;padding-right:20px;width:173px;height:24px;z-index:17;}
#Box4 {display:block;overflow:hidden;position:absolute;left:251px;top:18px;width:859px;height:85px;z-index:18;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/publicaciones_Box4.png');background-repeat:no-repeat;}
#Txt12 {word-wrap:break-word; display:block;position:absolute;left:266px;top:16px;padding-right:20px;width:536px;height:71px;z-index:19;}
#Img15 {display:block;overflow:hidden;position:absolute;left:49px;top:19px;width:72px;height:107px;z-index:20;min-width:72px;}
#Img15Inner {position: absolute;width:72px;height:107px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:185px;top:299px;width:87px;height:63px;z-index:21;min-width:87px;}
#Img5Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:185px;top:362px;width:87px;height:63px;z-index:22;min-width:87px;}
#Img6Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:185px;top:423px;width:87px;height:63px;z-index:23;min-width:87px;}
#Img7Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:185px;top:486px;width:87px;height:63px;z-index:24;min-width:87px;}
#Img8Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:185px;top:547px;width:87px;height:63px;z-index:25;min-width:87px;}
#Img9Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:185px;top:242px;width:87px;height:63px;z-index:26;min-width:87px;}
#Img12Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:186px;top:179px;width:87px;height:63px;z-index:27;min-width:87px;}
#Img4Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:185px;top:609px;width:87px;height:63px;z-index:28;min-width:87px;}
#Img10Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:184px;top:673px;width:87px;height:63px;z-index:29;min-width:87px;}
#Img13Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:184px;top:734px;width:87px;height:63px;z-index:30;min-width:87px;}
#Img14Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:184px;top:796px;width:87px;height:63px;z-index:31;min-width:87px;}
#Img16Inner {position: absolute;width:87px;height:63px;border:0px;}
#Menu2 {display:block;z-index:2107;position:absolute;left:246px;top:112px;width:940px;height:23px;}
#GoogleTranslate1 {display:none;overflow:hidden;position:absolute;left:868px;top:30px;width:200px;height:45px;z-index:33;}
#Img3 {display:block;overflow:hidden;position:absolute;left:15px;top:179px;width:165px;height:229px;z-index:34;min-width:165px;}
#Img3Inner {position: absolute;width:165px;height:229px;border:0px;}
#Obj6 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:300px;top:199px;width:765px;height:180px;z-index:35;}
#Img11 {display:block;overflow:hidden;position:absolute;left:15px;top:437px;width:163px;height:221px;z-index:36;min-width:163px;}
#Img11Inner {position: absolute;width:163px;height:221px;border:0px;}
#Obj10 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:300px;top:454px;width:780px;height:247px;z-index:37;}
#Img17 {display:block;overflow:hidden;position:absolute;left:15px;top:700px;width:163px;height:217px;z-index:38;min-width:163px;}
#Img17Inner {position: absolute;width:163px;height:217px;border:0px;}
#Obj11 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:300px;top:779px;width:780px;height:100px;z-index:39;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:51px;top:-94px;width:1082px;height:55px;z-index:40;}
#But2{display:block;overflow:hidden;position:absolute;left:300px;top:401px;width:735px;height:40px;z-index:41;font-weight:700;font-family:"Arial";font-size:19px !important;color:rgb(0, 0, 255); text-shadow: 0 0px;}
#But2{background-color: rgba(191, 177, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF0DE00',endColorstr='#FF8A8000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF0DE00',endColorstr='#FF8A8000', GradientType=0);}

#But2 { border-style: solid; border-color: rgba(224, 219, 156, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;border-radius: 0px;} 
#But2:focus {outline:0}

#Paypal3 {display:block;overflow:hidden;position:absolute;left:78px;top:1067px;width:141px;height:26px;z-index:42;}
#But9{display:block;overflow:hidden;position:absolute;left:276px;top:1047px;width:240px;height:40px;z-index:43;font-weight:400;font-family:"Arial";font-size:15px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But9{background-color: rgba(224, 219, 156, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFECE8C1',endColorstr='#FFD3CC73', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFECE8C1',endColorstr='#FFD3CC73', GradientType=0);}

#But9 { border-style: solid; border-color: rgba(224, 219, 156, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;border-radius: 0px;} 
#But9:focus {outline:0}

#But10{display:block;overflow:hidden;position:absolute;left:561px;top:1047px;width:585px;height:40px;z-index:44;font-weight:400;font-family:"Arial";font-size:15px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But10{background-color: rgba(224, 219, 156, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFECE8C1',endColorstr='#FFD3CC73', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFECE8C1',endColorstr='#FFD3CC73', GradientType=0);}

#But10 { border-style: solid; border-color: rgba(224, 219, 156, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;border-radius: 0px;} 
#But10:focus {outline:0}

#But1{display:block;overflow:hidden;position:absolute;left:300px;top:720px;width:735px;height:40px;z-index:45;font-weight:700;font-family:"Arial";font-size:19px !important;color:rgb(0, 0, 255); text-shadow: 0 0px;}
#But1{background-color: rgba(191, 177, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF0DE00',endColorstr='#FF8A8000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF0DE00',endColorstr='#FF8A8000', GradientType=0);}

#But1 { border-style: solid; border-color: rgba(224, 219, 156, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;border-radius: 0px;} 
#But1:focus {outline:0}

#But3{display:block;overflow:hidden;position:absolute;left:300px;top:879px;width:735px;height:40px;z-index:46;font-weight:700;font-family:"Arial";font-size:19px !important;color:rgb(0, 0, 255); text-shadow: 0 0px;}
#But3{background-color: rgba(191, 177, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF0DE00',endColorstr='#FF8A8000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF0DE00',endColorstr='#FF8A8000', GradientType=0);}

#But3 { border-style: solid; border-color: rgba(224, 219, 156, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;border-radius: 0px;} 
#But3:focus {outline:0}

